Subject: Re: setup.exe and "in-use-file"
From: Robert Collins <[email-masked]>
To: Sven Köhler <[email-masked]>
Cc: [email-masked]
Date: 14 Apr 2003 11:46:07 +1000

On Mon, 2003-04-14 at 11:36, Sven Köhler wrote:

> why has nobody done that yet?
> we're talking about 10 lines of code! and the feature has been requested 
> many times *sigh*

I don't recall it being requested many times. And noone has offered a
patch so far. It's functionality I don't particularly want, but I can
see some users wanting it, so I'll accept patches for it.

> i will see what i can do for you.
> tell me where to get the source please, but don't expect to see a patch 
> soon. it's been a long time since i wrote C the last time.

http://sources.redhat.com/cygwin-apps/setup.html.

Rob
-- 
GPG key available at: <http://users.bigpond.net.au/robertc/keys.txt>.